1. Este site usa cookies. Ao continuar a usar este site está a concordar com o nosso uso de cookies. Saber Mais.
  2. A secção Microsoft/Windows encontra-se actualmente em processo de reestruturação.
    Remover anúncio

Catalyst Control Center - .NET 1.1 ou 2.0?

Discussão em 'Windows Desktop e Surface' iniciada por nihi, 12 de Fevereiro de 2006. (Respostas: 5; Visualizações: 878)

  1. nihi

    nihi Power Member

    Boas,

    Para utilizar o Catalyst Control Center é necessário o .NET Framework 1.1 ou pode ser apenas o 2.0?

    Obrigado.
     
  2. tkm_[pt]

    tkm_[pt] Power Member

    Penso que o 2.0 já inclui o 1.1.
     
  3. DJ_PAPA

    DJ_PAPA Power Member

    Eu usei o 1.1, mas penso que podes usar o 2.0, mas este ainda nao esta em versao final por isso se nao queres arriscar demasiado mantem o 1.1 por agora. Pode ainda haver bugs.....
     
  4. blastarr

    blastarr Power Member

    Se não houverem é mau sinal... sinal de que há não ligam ao desenvolvimento da api.
    Nunca ouvi falar de software algum sem bugs.

    Eu recomendo o 1.1 porque o 2.0, apesar de estável, aínda não está optimizado e é um bocado "pesado".
     
  5. nihi

    nihi Power Member

    Já experimentei após um format e de facto o .NET 2.0 também funciona com o CCC.
     
  6. Bionicman

    Bionicman Power Member

    Por aki tenho metido .NET 2.0 e CCC em todos os clientes e até agora zero probs... em termos de performance td na mm... o CCC continua a prender o pc até ao seu carregamento na barra de tarefas. Para mim é um dos pontos negativos do CCC, a memoria k ocupa!
    A ver vamos se a NV com o novo CP tb n vai na mm onda!?
     

Partilhar esta Página